Subject: PLEASE READ! LOOKING FOR HELP!

From: Ralf Oestereich <[email-masked]>
Date: Sat, 4 Jun 94 16:47:01 MESZ

Dear netters!

Now for something completely different:

I am looking for a chance to study for a while outside
Germany. I am now in the 6th semestre, so that i want
to leave at the end (September or October) of 1995.
The problem is, that i dont have a DAAD or Fullbright
stipendium right now. 

So my question is, if there is anybody out there, who
can help me? This is of course not related to computer
chemistry.    
				  
I know that this sounds a little bit strange, but please
remember when you are young (:-))))))) ), and try to help me!

Please send help to   [email-masked]